import { LetterCountType, WordCountType } from './../types/string';
/**
 * This function get an sentence and count all duplicated words
 * @param Sentence
 */
export declare const WordCount: (sentence: string) => WordCountType;
/**
 * This function get an sentence and count all duplicated letter
 * @param Sentence
 */
export declare const letterCount: (letter: string) => LetterCountType;
/**
 * Give it persian sentences and remove all space between some letter
 * @param sentence : string
 * @returns
 */
export declare const PersianLetterSpacing: (sentence: string) => string;
/**
 * get a text and remove all space between letters
 * @param text
 * @return string
 */
export declare const RemoveSpace: (text: string) => string;
